package dev.lions.unionflow.server.api.enums.notification;

/**
 * Énumération des priorités de notifications
 *
 * @author UnionFlow Team
 * @version 3.0
 * @since 2025-01-29
 */
public enum PrioriteNotification {
  CRITIQUE("Critique"),
  HAUTE("Haute"),
  NORMALE("Normale"),
  BASSE("Basse");

  private final String libelle;

  PrioriteNotification(String libelle) {
    this.libelle = libelle;
  }

  public String getLibelle() {
    return libelle;
  }
}

